/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
div#r1 .t1 p {
    max-width: 880px;
}

div#partical {
    position: fixed;
    top: 0;
    left: 0;
    min-height: unset !important;
    height: 100vh;
    width: 100vw;
    right: 0;
    transform: unset !important;
    margin-inline: auto;
}

.b5 span {
    background-color: #ffffff;
    padding: 10px 20px;
    color: black;
    font-weight: 600;
    border-radius: 10px;
}

div#r1 .t1 ul:hover {
    background-color: #ffffff;
    color: #000000;
    filter: drop-shadow(2px 4px 6px white);
}

div#r1 .t1 ul {
    border: 1px solid;
    padding: 5px 29px;
    display: block;
    width: 40%;
    position: relative;
    left: -2%;
    border-radius: 10px;
    background-color: #000000;
    color: #ffffff;
    transition: 0.6s;
}

a#b1:hover {
    background-color: white !important;
    color: black !important;
    filter: drop-shadow(2px 4px 6px white);
}

a#b1 {
    background-color: transparent !important;
    border: 2px solid;
    transition: 0.6s;
    border-radius: 10px !important;
    margin-right: 10px;
}

div#r1 em {
    font-style: normal;
    font-weight: 700;
    filter: blur(0.7px);
}

div#r2 h3 {
    filter: drop-shadow(2px 4px 6px white);
    border: 1px solid;
    display: table;
    padding: 15px 20px;
    border-radius: 10px;
    background-color: #000000;
}

/* div#r3 .carousel-item:hover a,
div#r3 .carousel-item:hover h4,
div#r3 .carousel-item:hover p {
    color: black;
}

div#r3 .carousel-item p {
    font-size: 12px !important;
    line-height: 23px;
}

div#r3 .carousel-item:hover {
    background-color: #ffffff;
    filter: drop-shadow(2px 2px 6px #fff);
}

div#r3 .carousel-item {
    background-color: #2e2c2c;
    padding: 30px 10px;
    margin: 0px 10px;
    border-radius: 20px;
    transition: 0.6s;
    height: 250px;
    padding: 20px 20px;
}

div#r3 .carousel-item:hover .nectar_icon {
    filter: brightness(0);
}

div#r3 .owl-stage {
    animation: marquee-horizontal 25s linear infinite;
    padding: 10px 0px !important;
}

@keyframes marquee-horizontal {
    100% {
        transform: translateX(0%);
    }
}

div#r3 .owl-carousel:nth-child(even) .owl-stage {
    animation-direction: reverse;
}

div#r3 .owl-carousel:hover .owl-stage {
    animation-play-state: paused !important;
}

div#r3 .owl-carousel:not(:hover) .owl-stage {
    animation-play-state: running !important;
}

div#r3 .owl-dots {
    display: none;
}
 */

div#r3 .carousel-cell:hover a,
div#r3 .carousel-cell:hover h4,
div#r3 .carousel-cell:hover p {
    color: black;
}

div#r3 .carousel-cell p {
    font-size: 12px !important;
    line-height: 23px;
}

div#r3 .carousel-cell:hover {
    background-color: #ffffff;
    filter: drop-shadow(2px 2px 6px #fff);
}

div#r3 .carousel-cell {
    background-color: #2e2c2c;
    margin: 0px 10px;
    border-radius: 20px;
    transition: 0.6s;
    height: 250px;
    padding: 20px 20px;
}

div#r3 .flickity-viewport {
    padding: 10px 0px !important;
}

div#r3 .flickity-page-dots {
    display: none;
}











div#r3 .t2 {
    max-width: 920px;
    margin: auto;
}

div#r5 .carousel-item {
    background-color: #2e2c2c;
    height: 270px;
    margin-right: 10px;
    padding: 20px 20px;
    border-radius: 20px;
    filter: drop-shadow(2px 4px 6px white);
    transition: 0.6s;
    margin-left: 10px;
}


div#r5 .carousel-item p {
    font-size: 12px;
    line-height: 23px;
}

div#r5 .carousel-item:hover a,
div#r5 .carousel-item:hover p,
div#r5 .carousel-item:hover h4 {
    color: black;
}

div#r5 .carousel-item:hover {
    background-color: #c3c4c7;
}

div#r5 .carousel-item:hover .nectar_icon {
    filter: brightness(0);
}

div#r5 .carousel-item .nectar_icon {
    padding-left: 0px;
}

div#r5 .t6 p {
    color: black;
    font-weight: 500;
}

div#r5 .t6 {
    background-color: #ffffff;
    padding: 70px 20px;
    text-align: center;
    border-radius: 20px;
}

div#r6 .vc_col-sm-4:hover p,
div#r6 .vc_col-sm-4:hover h5,
div#r6 .vc_col-sm-4:hover h4 {
    color: black;
}

div#r6 .vc_col-sm-4:hover {
    background-color: white;
}

div#r6 .vc_col-sm-4 {
    background-color: #2e2c2c;
    padding: 30px 20px;
    margin-right: 10px;
    width: 32%;
    border-radius: 20px;
    transition: 0.6s;
    border: 1px solid #cccccc5c;
}

div#r7 .row-bg-wrap {
    background-color: #2e2c2c85;
}

div#r7 .iwithtext:hover {
    filter: drop-shadow(2px 4px 6px white);
}

div#r7 .iwithtext {
    background-color: #1c1d20;
    padding: 10px 0px;
    margin-bottom: 8px;
    border-radius: 15px;
    transition: 0.7s;
}

div#r7 .iwithtext .iwt-icon i,
div#r8 .iwithtext .iwt-icon i {
    color: white;
    font-size: 20px;
    background-color: #4e4a4a;
    border-radius: 10px;
}

div#r7 .iwithtext .iwt-icon,
div#r8 .iwithtext .iwt-icon {
    position: absolute;
    left: 10px;
    top: 10px;
    bottom: 0px;
}

div#r7 .t2 h5 {
    background-color: #1c1d20;
    display: table;
    padding: 15px 15px;
    border-radius: 10px;
}

div#r8 .iwithtext .iwt-icon i {
    top: -10px;
}

div#r8 .c1 {
    background-color: #2e2c2c;
    padding: 30px 10px;
    border-radius: 20px;
}

div#r9 .carousel-item {
    background-color: #2e2c2c;
    margin: 0px 10px;
    text-align: center;
    padding: 20px 20px;
    border-radius: 20px;
}
div#r11 .row-bg.viewport-desktop.using-bg-color {
    background-color: #2e2c2c85 !important;
}
div#media_image-2 {
    width: 14% !important;
    margin-bottom: 0px !important;
}

div#text-3 {
    float: right;
}

div#footer-widgets h4 {
    font-size: 20px !important;
    line-height: 30px !important;
    text-decoration: underline;
    text-underline-offset: 6px;
}

div#r3 .nectar_icon {
    padding-left: 0px;
}

div#copyright {
    padding: 10px 0px !important;
}

div#footer-widgets .row {
    padding-bottom: 30px !important;
    padding-top: 50px !important;
}

/* --------------------------------------------------------------------------------------------------- */
@media (max-width: 1366px) {
    html body h1 {
        font-size: 60px !important;
        line-height: 70px !important;
    }

    html body h2 {
        font-size: 38px !important;
        line-height: 48px !important;
    }
}

/* --------------------------------------------------------------------------------------------------- */
@media (max-width: 1280px) {
    html body h2 {
        font-size: 30px !important;
        line-height: 40px !important;
    }

    html body h1 {
        font-size: 55px !important;
        line-height: 65px !important;
    }
}

/* --------------------------------------------------------------------------------------------------- */
@media (max-width: 1024px) {
   
	.off-canvas-menu-container.mobile-only .b5 a {
    color: black !important;
}

.off-canvas-menu-container.mobile-only .b5 {
    background-color: #ffffff;
    display: table;
    padding: 5px 20px;
    color: black !important;
    border-radius: 10px;
}
	
	div#r1 .t1 ul {
        width: 65%;
    }

    html body h1 {
        font-size: 50px !important;
        line-height: 60px !important;
    }

    div#r5 .carousel-item {
        height: unset;
    }

    div#r7 .iwt-text h5 {
        font-size: 11px !important;
        line-height: 22px !important;
    }

    html body p {
        font-size: 12px !important;
        line-height: 22px !important;
    }
}


/* --------------------------------------------------------------------------------------------------- */
@media (max-width: 999px) {
	
	#footer-outer, #nectar_fullscreen_rows > #footer-outer.wpb_row .full-page-inner-wrap {
    z-index: 11;

}
}


/* --------------------------------------------------------------------------------------------------- */
@media (max-width: 840px) {
    html body h2 br {
        display: none;
    }

    div#r6 .vc_col-sm-4 {
        width: unset !important;
    }
}

/* --------------------------------------------------------------------------------------------------- */
@media (max-width: 768px) {
    html body h1 br {
        display: none !important;
    }
}

/* --------------------------------------------------------------------------------------------------- */
@media (max-width: 525px) {
    html body h1 {
        font-size: 40px !important;
        line-height: 50px !important;
    }
    div#r1 .t1 ul {
        width: 100% !important;
        left: 0;
        margin-left: 0px;
    }


    div#r3 .t2 {
        padding: 0px 10px;
    }

    div#r9 .t5 {
        padding-bottom: 0px !important;
    }
	div#text-3 {
    float: unset;
}
	
}

/* --------------------------------------------------------------------------------------------------- */
@media (max-width: 430px) {
    html body h1 {
        font-size: 28px !important;
        line-height: 38px !important;
    }

    div#r7 .iwithtext .iwt-icon i {
        top: 10px;
    }

    html body h2 {
        font-size: 25px !important;
        line-height: 35px !important;
    }
}